{% extends "base.html" %}

{% load django_tables2 i18n %}

{% block content %}
    {% render_table table %}

    <a href="{% url "participation:tournament_detail" pk=tournament.pk %}" class="btn btn-primary">
        <i class="fas fa-long-arrow-alt-left"></i> {% trans "Back to tournament page" %}
    </a>
{% endblock %}
